[
  {
    "name": "${container_name}",
    "image": "${image_name}",
    "memory": 4096,
    "portMappings": [
      {
        "containerPort": ${app_port1},
        "hostPort": ${app_port1}
      },
      {
        "containerPort": ${app_port2},
        "hostPort": ${app_port2}
      },
      {
        "containerPort": ${app_port3},
        "hostPort": ${app_port3}
      }
    ],
    "environment": [
        {
            "name": "INFORMATICA_USER",
            "value": "${informatica_username}"
        },
        {
            "name": "INFORMATICA_PASSWORD",
            "value": "${informatica_password}"
        }
    ],
    "mountPoints": [
        {
            "containerPath": "${volume1}",
            "sourceVolume": "${secure_agent_efs_volume}"
        },
        {
            "containerPath": "${volume2}",
            "sourceVolume": "${secure_agent_efs_volume}"
        },
        {
            "containerPath": "${volume3}",
            "sourceVolume": "${secure_agent_efs_volume}"
        },
        {
            "containerPath": "${volume4}",
            "sourceVolume": "${secure_agent_efs_volume}"
        }
    ]
  }
]